#parallax-welcome {
background: url('../images/cross-small.jpg');
min-height: 500px; 
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

#parallax-events {
background: url('../images/event-small.jpg');
min-height: 300px; 
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

#parallax-invited {
background: url('../images/invited-small.jpg');
min-height: 300px; 
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

#parallax-team {
background: url('../images/team-small.jpg');
min-height: 300px; 
background-attachment: fixed;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

#parallax-contact {
background: url('../images/coffee-small.jpg');
min-height: 300px;
background-attachment: fixed;
background-position: 0 75px;
background-repeat: no-repeat;
background-size: cover;
}

#background-wood { 
background: url('../images/wood-1.png'); 
background-attachment: scroll;
}

#background-blackboard { 
background: url('../images/blackboard.png'); 
background-attachment: scroll;
}

.spacer-top {
	margin-top:50px;
}

.spacer-bottom {
	margin-bottom:50px;
}

body {font-family:'Lato';}

.img {
	background:url('../images/member.jpg');
	height:50px;
	width:30px;
}

#main-menu ul li a.nav-link, #main-menu a.navbar-brand{
	color:white !important;
	text-shadow:3px 3px #000000;
}

.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}